    body 
    {
      background: url('../img/mini_bg.png') repeat-x top;
      margin: 0;
      padding: 0;
      font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
      color: #515151;
      font-size: 12px;
    }
    #banner
    {
      display: block;
      background: url('../img/kostnica_mini.png') no-repeat top left;
      height: 56px;
      outline: none;
    }
    a
    {
      text-decoration: none;
      color: #DB8005!important;
    }
    a:hover
    {
      color: #717171!important;
      text-shadow: 0px 1px 1px #CDC9C1; 
    }
    #copyright
    {
      color: #717171;
      font-size: 11px;
      padding: 10px;
    }
    #copyright a
    {
      color: #515151;
      text-decoration: none;
    }
    #copyright a:hover
    {
      color: #DB8005;
    }
    table
    {
      border-spacing: 0px;
    }
    td, th
    {
      padding: 4px;
      text-align: left;
      vertical-align: middle;
      border-left: 1px solid #fff;
    }
    .odd
    {
      background-color: #F1F3EF;
    }
    th
    {
      border-left: 1px solid #A49988;
      background-color: #847968;
      color: #ffffff;
      text-transform: lowercase; font-variant: small-caps; text-shadow: 0px 1px 1px #3D3931; 
    }
    .result
    {
      text-align: center;
      /*font-weight: bold;
      color: #333333;
      background-color: #EAE7E1;
      font-size: 13px;*/
      color: #DB8005;
      font-size: 24px;
      font-weight: bold;
      text-shadow: 0 1px 1px #CDC9C1;
    }
    .odd .result
    {
      background-color: #ECE8DC;
    }
    td i
    {
      color: #414141;
    }
    .f
    {
      font-size: 16px;
      font-weight: bold;
    }
    .r
    {
      text-align: right;
    }
    .hidden
    {
      color: #C71936;
      opacity: 0.7;
    }
    .pages
    {
      margin-top: 10px;
      margin-bottom: 10px;
      font-size: 14px;
      text-transform: lowercase; font-variant: small-caps;
    }
    .pages a
    {
      padding-left: 6px;
      padding-right: 6px;
    }
input[type=text], input[type=password], select
{
  font-family: 'Trebuchet MS', Verdana, sans-serif;
  border-style: solid;
  border-width: 1px;
  border-color: #515151;
  background-image: url('../img/bg_form.jpg');
  background-position: top;
  background-repeat: repeat-x;
  background-color: #FEFEFE;
  padding: 5px;
}
.button, input[type=submit], input[type=button]
{
  border-style: solid;
  border-width: 1px;
  border-color: #515151;
  background-image: url('../img/bg_button.jpg');
  background-position: bottom;
  background-repeat: repeat-x;
  background-color: #DED4BD;
  cursor: pointer; 
  color: #5D5349; 
  padding: 6px;
}
.button:hover, input[type=submit]:hover, input[type=button]:hover
{
  color: #ffffff;
  text-shadow: 0px 1px 1px #3D3931; 
}